$(document).ready(function(){
$($(".marquePicc1").clone()).insertAfter(".marquePicc1");
	var h=0;
	function sliderText(){
		$(".marquePicc1").each(function(){
			$(this).css("left",-h+"px");
			if(h>=$(this).innerWidth()){
				//alert(1)
				$(this).css("left","0px");
				h=0;
			}
		});
		h++;
	}
	var tiem=setInterval(sliderText,30)
	$("#marque_slide").hover(function(){
		clearInterval(tiem)
	},function(){
		tiem=setInterval(sliderText,30)
	})
})